/* ==================================================================
	COLOR SCHEMES
================================================================== */

.home-form .nav-tabs > li.active > a,
.home-form .nav-tabs > li > a:hover,
.home-form .nav-tabs > li.active > a:focus,
.slider-btn .btn-white:hover,
.tp-caption.slider-btn .btn-white:hover,
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span,
.icon-container,
.dash .digit,
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus,
h1:hover a, h2:hover a, h3:hover a, h4:hover a, h5:hover a,
.btn-white:hover,
.btn-white:focus,
.btn-white.focus,
.btn-white:active,
.btn-white.active,
.open > .dropdown-toggle.btn-white,
.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default,
.pricing-table-footer,
.pricing-table-header,
.yellow,
.panel-default > .panel-heading,
.c2 li span,
.btn-primary {
	color: #fff;
	background-color: #ffc926;
	border-color: #ffc926;
}
.form-control:focus {
	border-color: #ffc926;
	box-shadow: none;
}
.hotel-title hr,
.nav .open > a, 
.nav .open > a:hover, 
.nav .open > a:focus,
.navbar-nav > li > a.active,
.navbar-nav > li > a:focus,
.navbar-nav > li > a:hover {
	border-color: #ffc926;
}
#infoform .form-control,
.input-group-addon,
.dropdown .btn-white,
.form-inline .input-group > .form-control {
	border-bottom-color: #ffc926;
}
.post-title .pull-right span,
.bootstrap-select .fa-angle-down,
.input-group-addon i,
.rating i,
a,
.topbar-drops i,
.sidebar li a:hover,
.sidebar li a:focus,
.yamm .dropdown-menu li h3 i,
.yamm .yamm-content li a:hover,
.yamm .yamm-content li a:focus,
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.breadcrumb > li + li::before,
.c3 span,
.c1 li:before {color: #ffc926;}


.padding_left_menu_bottom {margin-left:0;/*-15px!important*/}

.backtotop {background-color: #ffc926;}
.backtotop {
background-image: url(../img/back.png);
background-position: 50% 50%;
background-repeat: no-repeat;
z-index: 500;
width: 40px;
height: 40px;
text-indent: -99999px;
position: fixed;
bottom: -100px;
right: 25px;
cursor: pointer;
-webkit-transition: all .7s ease-in-out;
-moz-transition: all .7s ease-in-out;
-o-transition: all .7s ease-in-out;
-ms-transition: all .7s ease-in-out;
transition: all .7s ease-in-out;
overflow: auto;
}

#page-header-booking {
background-color: #eeebeb;
display: block;
padding: 10px 0;
position: relative;
text-align: center;
}
#page-header-booking h6{
font-size: 20px;
text-align: left;
}

#recupera_password,
#condizioni_contratto,
#testata_ricerca{
/*background: #fff;*/
text-align: justify;
color: #003580;
}
.maschera_popup_password {
    /*top: 50%;*/
	bottom:0%;
	left:50%;
    right: 50%;
    position: absolute;
    z-index: 999;
    background: #fff;
    padding: 20px;
    text-align: justify;
    width: 30%;
    min-height: 300px;
    /* overflow-y: scroll; */
    overflow: visible;
    color: #003580;
    box-shadow: 0px 0px 10px 0px #888;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}
.maschera_popup_contratto {
    /*top: 50%;*/
	bottom:1%;
	left:50%;
    right: 50%;
    position: absolute;
    z-index: 999;
    background: #fff;
    padding: 20px;
    text-align: justify;
    width: 30%;
    height: 400px;
    overflow-y: scroll!important;
    overflow: hidden;
    color: #003580;
    box-shadow: 0px 0px 10px 0px #888;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}
.maschera_popup_ricerca {
    top: 100px;
    position: absolute;
    z-index: 999;
    right: 0px;
    background: #fff;
    padding: 20px;
    text-align: justify;
    width: 80%;
    min-height: 400px;
    /* overflow-y: scroll; */
    overflow: visible;
    color: #003580;
    box-shadow: 0px 0px 10px 0px #888;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}
.modal-mask-closeBtn {
    position: absolute;
    background: url(../img/chiudi_popup.gif) no-repeat 0 0;
    width: 17px;
    height: 17px;
    overflow: hidden;
    right: 3px;
    top: 10px;
    cursor: pointer;
}



/*le due righe qui sotto li uso per visualizzare/nascondere gli step per la prenotazione*/
.contenuto_mobile {display: none!important;}
.contenuto_pc{display: block!important;}
#riga_step,
#riga_step_2 {
border-bottom: 1px solid #ccc;
display: block;
float: left;
margin: -80px 0 0;
padding: 0;
width: 100%;
}
#riga_step ul,
#riga_step_2 ul {
margin: 0px;
padding: 0px;
list-style: none;
}
#riga_step ul li {
width: 20%;
float: left;
display: inline-block;
text-align: center;
margin: 10px 0px 0;
position: relative;
height: 40px;
overflow:hidden;
}
#riga_step_2 ul li {
width: 33%;
float: left;
display: inline-block;
text-align: center;
margin: 10px 0px 0;
position: relative;
height: 40px;
overflow:hidden;
}
#riga_step  ul li p,
#riga_step_2  ul li p {
font-size: 16px;
line-height: 24px;
color: #5b5a5a;
font-weight: 300;
text-align: center;
width: 99%;
float: left;
text-decoration: none;
padding: 12px 0 14px;
margin:0px;
}
#riga_step  ul li p span,
#riga_step_2  ul li p span {display: block;}
#riga_step  ul li p.active,
#riga_step_2  ul li p.active {
background: #e5ac38;
color: #fff;
font-weight: bold;
}
#riga_step ul li.bullet p.actived,
#riga_step_2 ul li.bullet p.actived {
background-image: none;/*url(../img/bullet_active.png);*/
background-position: 9% 99%;
background-repeat: no-repeat;
}
#riga_step ul li.bullet p.visited,
#riga_step_2 ul li.bullet p.visited {
background-image: none;/*url(../img/bullet_visited.png);*/
background-position: 9% 99%;
background-repeat: no-repeat;
}
#riga_step ul li.bullet,
#riga_step_2 ul li.bullet {
background-image: none;/*url(../img/bullet_disabled.png);*/
background-position: 9% 99%;
background-repeat: no-repeat;
}

a.link_per_ordinare  span,
a.link_per_ordinare:link span,
a.link_per_ordinare:active  span,
a.link_per_ordinare:visited   span{color:#ffc926!important;}
a.link_per_ordinare:hover  span{color:#000!important;text-decoration:none;}
a.link_per_ordinare.active  span{color:#000!important;text-decoration:none;}

.lista-days {
float:left;
width:100%;
background-color: #e8e8e8;
display: block;
z-index:1;
margin: -15px 0 0 0;
padding: 0px
}
.lista-days ul li {
list-style: none;
width: 138px;
border-right: 1px solid #FFF;
padding: 20px 0 0;
height: 120px;
z-index:1;
}
.lista-days ul {margin: 0;}
.lista-days p {
margin-bottom: 5px;
text-align: center;
font-size: 14px;
line-height: auto;
}
.lista-days .giorno {font-size: 14px;text-transform: uppercase;}
.lista-days .giorno-num {
font-weight: bold;
font-size: 20px;
color: #e5ac38;
padding: 0 5px;
}
.lista-days .prezzo {
font-size: 26px;
line-height: 26px;
font-weight: bold;
}
/*.lista-days .slick-current,*/
.lista-days .selected {background: #FFF;}


.nascondi_colonna_mobile_pic{display:block;}
#dateSelect {display: none;}
#tabella_riepilogo {display: block;}
#richiama_riepilogo {display: none;}
#richiama_riepilogo ul {
margin: 0px;
padding: 0px;
list-style: none;
}
#richiama_riepilogo ul li {
width: 100%;
float: left;
display: inline-block;
text-align: center;
margin: 0 0 30px;
position: relative;
height: 49px;
border: 1px solid #ccc;
}
#richiama_riepilogo ul li a {
font-size: 16px;
line-height: 24px;
color: #5b5a5a;
font-weight: 300;
text-align: center;
width: 100%;
float: left;
text-decoration: none;
padding: 12px 0 14px;
margin:0px;
}


/*settaggio css sezione dove il contenuto inserito dentro il css (prezzo_totale) non deve avere l'effetto di un pulsante ma deve solo essere evidenziato */
.prezzo_totale .btn-default {cursor: default;text-align:center;background-color:#c0c0c0;border-color:#c0c0c0;padding: 8px;}
.prezzo_totale .btn-default:hover{background-color:#c0c0c0;border-color:#c0c0c0;}
.prezzo_totale .btn-success {cursor: default;text-align:center;background-color:#5cb85c;border-color:#4cae4c;padding: 8px;}
.prezzo_totale .btn-success:hover{background-color:#5cb85c;border-color:#4cae4c;}
/*settaggio css sezione countdown per finire acquisto posto */
#timeleft {clear:both;width:100%;}
#timeleft .btn-default {cursor: default;text-align:left;width:100%;}
#timeleft .btn-default:hover{background-color:#444444;border-color:#444444}
#timeleft .dash_title_unico {float:left;width:100%;padding:0;font-size:10px;text-align:center}
#timeleft #campo_input_traccia_tempo {font-weight:bold;font-size:13px}
/*
#timeleft .dash_puntini {float:left;width:3%;padding:0;font-size:10px}
#timeleft .minutes_dash {float:left;width:12%;font-size:10px}
#timeleft .seconds_dash {float:left;width:12%;font-size:10px}
#timeleft .digit{
font-size: 11px;
line-height: auto;
padding: 0 5px 0;
margin:0;
width:auto;
float:left;
}
*/



.notifiche_biglietti {position: absolute;top: 1px;}
.notifiche_biglietti .colora_notifica {background-color: #fa3e3e;border-radius: 2px;color: #fff;padding: 4px 0px 1px 0px;}

/*questo spazio lo uso nella versione PC sotto il tasto modifica per ovviare al problema delle colonne SX/DX nella pagina ricerca.php se vi dovessero esserci pių percorsi disponibili*/
.spazio_bottom_modifica {padding-bottom:200px}

@media (max-width: 1030px) {
/*contatore per procedre all'acquisto del biglietto*/
#timeleft .dash_title_unico {width:100%;font-size:8px}
/*
#timeleft .dash_puntini {width:1%;font-size:10px}
#timeleft .minutes_dash {width:11%;font-size:10px}
#timeleft .seconds_dash {width:11%;font-size:10px}
#timeleft .digit{font-size: 10px;padding: 0 3px 0;}
*/
#riga_step ul li {width: 20%;}
#riga_step_2 ul li {width: 33%;}
#riga_step ul li p,
#riga_step_2 ul li p{margin-top:8px;font-size: 12px!important;}
#riga_step ul li.bullet p.actived,
#riga_step_2 ul li.bullet p.actived {background-image: none;}
#riga_step ul li.bullet p.visited,
#riga_step_2 ul li.bullet p.visited {background-image: none;}
#riga_step ul li.bullet,
#riga_step_2 ul li.bullet {background-image: none;}

.contenuto_mobile {display: none!important;}
.contenuto_pc{display: block!important;}
}

@media (max-width: 790px) {
/*contatore per procedre all'acquisto del biglietto*/
#timeleft .btn-default {/*height:50px;*/text-align:center;}
#timeleft .dash_title_unico {width:100%;font-size:8px;}
.notifiche_biglietti {position: absolute;bottom: 5px!important;top:auto!important;}
/*
#timeleft .dash_puntini {width:33%;font-size:10px}
#timeleft .minutes_dash {width:33%;font-size:10px}
#timeleft .seconds_dash {width:33%;font-size:10px}
#timeleft .digit{font-size: 13px;padding: 0 15px 0;width:50%}
*/
.maschera_popup_password {left:5px;right:2px;padding: 20px;width: 98%;}
.maschera_popup_ricerca {right: 5px;padding: 20px;width: 98%;}
.maschera_popup_contratto {left:5px;right:2px;padding: 20px;width: 98%;}
}
@media (max-width: 760px) {
/*contatore per procedre all'acquisto del biglietto*/
#timeleft .btn-default {height:33px;text-align:center;}
#timeleft .dash_title_unico {width:100%;font-size:13px;}
/*
#timeleft .dash_puntini {width:2%;font-size:13px}
#timeleft .minutes_dash {width:11%;font-size:13px}
#timeleft .seconds_dash {width:11%;font-size:13px}
#timeleft .digit{font-size: 13px;padding: 0 5px 0;width:50%}
*/
#richiama_riepilogo {display: block;}
#tabella_riepilogo {display: none;}
}


@media (max-width: 640px) {
/*contatore per procedre all'acquisto del biglietto*/
#timeleft .dash_title_unico {font-size:12px;}
/*
#timeleft .dash_puntini {font-size:12px}
#timeleft .minutes_dash {font-size:12px}
#timeleft .seconds_dash {font-size:12px}
*/
#riga_step ul li p,
#riga_step_2 ul li p {font-size: 10px!important;}

/* ho disattivato la scelta dei giorni nella maschera di ricerca prezzo, in quanto con la soluzione CAROSEL RESPONSIVE si adatta anche per mobile
.lista-days{display: none;}
#dateSelect {
float: left;
width: 100%;
height: auto;
margin-bottom: 20px;
display: bloc;
}
#dateSelect_div_1 {
float: left;
display: inline-block;
width: 50px;
height: 50px;
}
#dateSelect .prev {
float: left;
background: url(../img/backArrow_1.png) no-repeat;
border-radius: 2px 0 0 2px;
height: 50px;
width: 50px;
}
#dateSelect_div_3 {
float: right;
display: inline-block;
width: 50px;
height: 50px;
}
#dateSelect .next {
float: left;
background: url(../img/nextArrow_1.png) no-repeat;
border-radius: 0 2px 2px 0;
height: 50px;
width: 50px;
}
#dateSelect_div_2 {
font: 16px/0px Arial,Helvetica,sans-serif;
box-shadow: 0 1px 0 #ccc inset,0 -1px 0 #ccc inset;
}
#dateSelect_div_2 {
overflow: hidden;
display: block;
height: 50px;
text-align: center;
background: #fff;
box-shadow: 0 2px 0 #ccc inset,0 -2px 0 #ccc inset;
line-height: 50px!important;
font: 14px/0px Arial,Helvetica,sans-serif;
color: #000;
}
*/
}

@media (max-width: 480px) {
/*contatore per procedre all'acquisto del biglietto*/
#timeleft .dash_title_unico {width:100%;font-size:10px;}
/*
#timeleft .dash_puntini {width:2%;font-size:12px}
#timeleft .minutes_dash {width:12%;font-size:12px}
#timeleft .seconds_dash {width:12%;font-size:12px}
#timeleft .digit{font-size: 12px;padding: 0 5px 0;width:50%}
*/
.maschera_popup_password {left:2px;right:2px;padding: 20px;width: 98%;}
.maschera_popup_ricerca {right: 2px;padding: 20px;width: 98%;}
.maschera_popup_contratto {left:2px;right:2px;padding: 20px;width: 98%;}

.contenuto_mobile {display: block!important;}
.contenuto_pc{display: none!important;}

/*questo spazio lo uso nella versione PC sotto il tasto modifica per ovviare al problema delle colonne SX/DX nella pagina ricerca.php se vi dovessero esserci pių percorsi disponibili*/
.spazio_bottom_modifica {padding-bottom:20px!important}
}


@media (max-width: 365px) {
/*elimino la colonna della durata del viaggio nello step 1 di prenotazione per far stare dentro allo schermo picoclo tutti i risultati*/
.nascondi_colonna_mobile_pic{display: none!important;}
} 


.bus_testata{
width:100%;
height:73px;/*156px; vecchio pullmann*/
float:left;
background-image: url(../img/testa_autobus.png);
background-repeat:no-repeat;
background-position:0px 0px;
}
.bus_testata_piano_alto{
width:100%;
height:34px;/*156px; vecchio pullmann*/
float:left;
background-image: url(../img/testa_autobus_2_piano.png);
background-repeat:no-repeat;
background-position:0px 0px;
}
.bus_corpo{
width:100%;
clear:both;
background-image: url(../img/corpo_autobus.png);
background-repeat:repeat-y;
min-height:100px!important;
padding: 0 7px; /*0 7px; vecchio pullmann*/
overflow:hidden;
}
.bus_coda{
height:10px;/*66px; vecchio pullmann*/
width:100%;
float:left;
background-image: url(../img/coda_autobus.png);
background-repeat:no-repeat;
}
.bus {
margin: 0px;
padding-top: 1px;
padding-bottom: 2px;
padding-right: 2px;
border-collapse: collapse;
}
.bus  div p{
font-size: 14px;
text-align:center;
vertical-align:center;
background-image: url(../img/posto_libero2.png);
background-repeat:no-repeat;
width:32px;
height:35px;
z-index:1;
}
.bus  div p a{
color:#fff;
text-align:left;
vertical-align:top;
}
.bus  .spazio_file{
float:left;
width:34px;/*11px; vecchio pullmann*/
height:35px;
}
.bus  .torna_a_capo{
float:left;
width:100%;
height:5px;
}
.bus .cellaposto,
.bus .libero,
.bus .occupato,
.bus .nodisp,
.bus .nodisp2,
.bus .prenotato {
float:left;
width:32px;
height:35px;
text-align:center;
margin-right:3px;
color:#fff;
}
.bus .prenotato p{
background-image: url(../img/posto_selezionato2.png);
background-repeat:no-repeat;
z-index:2;
}
.bus .prenotato a{font-weight:bold;color:#000!important;}
.bus .nodisp {
background-image: url(../img/posto_occupato2.png);
background-repeat:no-repeat;
color:#fff;
}
.bus .nodisp2 {
background-image: url(../img/posto_occupato2.png);
background-repeat:no-repeat;
color:#fff;
}
.bus .occupato {
background-image: url(../img/posto_occupato2.png);
background-repeat:no-repeat;
color:#fff;
}
.bus .scala_bus {
background-image: url(../img/scala_bus2.png);
background-repeat:no-repeat;
background-position: right center;
}
.bus .larghezza_scala_bus {
float:left;
width:99px;
height:35px
}

.progress-bar span {
border-radius: 0px!important;
width:auto!important;
padding:0 5px;
height:20px!important;
line-height: 20px!important;
top: 0px!important;
}
.progress-bar span:after {display:none}

.fissa_colonna {
position: fixed;
top: 0px;
right:0;
z-index:1;
}
#message{
width:100%;
float:left;
margin:0px;
padding:0px;
}

.confermata { color:#00c000!important}
.cancellata { color:#ff0000!important}
.pending { color:#ffb415!important}

.selectpicker{display:none!important;}

/*questo codice l'ho inserito direttamente nella pagina del pannello agenzia in quanto lasciandolo qui andava in conflitto con la home page
ul.tab_stat {
list-style-type: none;
margin: 0 0 10px 0;
padding: 0;
overflow: hidden;
border-width: 0 0 1px 0;
border-style: solid;
border-color: #444;
background-color: #444;
color:#fff;
font-weight:bold;
}
ul.tab_stat li {float: left;}
ul.tab_stat li a {
display: inline-block;
color:#fff;
text-align: center;
padding: 14px 16px;
text-decoration: none;
transition: 0.3s;
font-size: 17px;
}
ul.tab_stat li i{ color:#fff; }
ul.tab_stat li a:hover {background-color: #f87d13;}
ul.tab_stat li a:focus, .active {background-color: #f87d13;}
*/


.selectpicker{display:none!important;}

.box_messaggio_prenota_prima {color: #123313;border:1px solid #b8e5bc;background-color: #dff6e1;padding: 8px;border-radius: 3px;/*float:left;width:100%;*/}
.box_messaggio_prenota_prima strong{color: #123313;}


/*CSS RADIO UTILIZZATO NELLA SCELTA DELLA TARIFFA DEL BIGLIETTO/VIAGGIO - VEDI RICERCA.php*/

/*check box per scegliere la tratta di viaggio da acquistare - questa soluzione č quella vecchia */
p:not(#foo) > input[type='radio'] {
 position: absolute;
 clip: rect(1px, 1px, 1px, 1px);
}
p:not(#foo) > input[type='radio']  {
 display: inline-block; /* Display */
 vertical-align: middle; /* Allineamento verticale */
 position: relative; /* Aggiusta il posizionamento dell'immagine di sfondo rispetto alla label */
 top: -2px; /* Basta un piccolo spostamento */
 width:20px; /* Larghezza dello span = all'immagine*/
 height:20px; /* Altezza dello span = all'immagine */
 cursor:pointer; /* Imposta il cursore */
}
p:not(#foo) > input[type='radio']  { /* Imposta lo sfondo iniziale per i radio button e la sua posizione rispetto allo sprite */
/*background: url(../img/sprite.png) 0 -120px;*/
}
p:not(#foo) > input[type='radio']:checked  { /* Modifica la posizione dello sfondo per i radio button quando sono attivati */
background-position: 0 -180px;
}
p.foo label {cursor: pointer;}

p#latoandata {padding-top: 15px;}
p#latoritorno {padding-top: 15px;}
p#latoandata:not(#foo) > input[type='radio'] {width:1px!important;position:absolute}
p#latoritorno:not(#foo) > input[type='radio'] {width:1px!important;position:absolute}





.owl-carousel {
display: none;
width: 100%;
z-index: 1;
}
.owl-carousel, .owl-carousel .owl-item {
    -webkit-tap-highlight-color: transparent;
    position: relative;
}
.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0,0,0);
}
.owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
    -moz-backface-visibility: hidden;
}
.owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
    -moz-backface-visibility: hidden;
}
.owl-carousel .testimonial {
    background: #efba6c;
    padding: 50px;
    font-size: 20px;
    margin-bottom: 30px;
    position: relative;
}
.owl-carousel .d-flex {
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
}
.owl-carousel, .owl-carousel .owl-item {
-webkit-tap-highlight-color: transparent;
position: relative;
}
.owl-carousel .slide-one-item .owl-nav .owl-prev {left: 20px;}
.owl-carousel .slide-one-item .owl-nav .owl-prev, .slide-one-item .owl-nav .owl-next {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 2rem;
    color: rgba(255, 255, 255, 0.4);
}
.owl-carousel blockquote {padding: 0px;}


.pulsante_stripe{text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}









/*check box per scegliere la tratta di viaggio da acquistare - questa soluzione č quella nuova e visibile sul sito INPUT SELECT SI / NO 
input[type=radio] {visibility: hidden;}
.slideThree {
	width: 80px;
	height: 26px;
	background-color: #fff;
	---margin: 20px auto;------------

	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	position: relative;

	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,0.2);
	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,0.2);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,0.2);
}
.slideThree:after {
	content: 'NO';
	font: 12px/26px Arial, sans-serif;
	color: #000;
	position: absolute;
	right: 10px;
	z-index: 0;
	font-weight: bold;
	text-shadow: 1px 1px 0px rgba(255,255,255,.15);
}
.slideThree:before {
	content: 'YES';
	font: 12px/26px Arial, sans-serif;
	color: #00bf00;
	position: absolute;
	left: 10px;
	z-index: 0;
	font-weight: bold;
}
.slideThree label {
	display: block;
	width: 34px;
	height: 20px;

	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;

	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-o-transition: all .4s ease;
	-ms-transition: all .4s ease;
	transition: all .4s ease;
	cursor: pointer;
	position: absolute;
	top: 3px;
	left: 3px;
	z-index: 1;

	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
	background: #fcfff4;

	background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -o-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -ms-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 );
}
.slideThree input[type=radio]:checked + label {left: 43px;}
.slideThree  label,
.slideThree ,
.slideThree  label{
height:20px!important;
min-height:20px!important;
}
.slideThree  label {
height:20px!important;
min-height:20px!important;
}
*/
